Bug 1171306 - Review Request: nodejs-camel-case - Camel case a string
Summary: Review Request: nodejs-camel-case - Camel case a string
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1171263 1171302
Blocks: 1171334 1171350
TreeView+ depends on / blocked
 
Reported: 2014-12-05 21:09 UTC by Piotr Popieluch
Modified: 2015-02-15 20:41 UTC (History)
2 users (show)

Fixed In Version: nodejs-sentence-case-1.1.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-27 00:58:23 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Piotr Popieluch 2014-12-05 21:09:14 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-camel-case.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-camel-case-1.0.2-1.fc21.src.rpm
Description: Camel case a string
Fedora Account System Username: piotrp

Comment 1 Parag AN(पराग) 2014-12-19 14:47:14 UTC
Review:

+ Package built successful in mock (f22 x86_64)

+ rpmlint on generated rpms gave output
nodejs-camel-case.noarch: W: only-non-binary-in-usr-lib
nodejs-camel-case.noarch: W: dangling-symlink /usr/lib/node_modules/camel-case/node_modules/sentence-case /usr/lib/node_modules/sentence-case
2 packages and 0 specfiles checked; 0 errors, 2 warnings.

+ Source verified with upstream as (sha256sum)
srpm tarball: 50a5c305d9c979ff40f5c13089937bb373382f225dd8dc0825f5badf383b126d
upstream tarball:  50a5c305d9c979ff40f5c13089937bb373382f225dd8dc0825f5badf383b126d

+ License is "MIT" and included in its own LICENSE file.

+ follows nodejs packaging guidelines.

APPROVED.

Comment 2 Piotr Popieluch 2014-12-19 15:01:08 UTC
New Package SCM Request
=======================
Package Name: nodejs-camel-case
Short Description: Camel case a string
Upstream URL: https://github.com/blakeembrey/camel-case
Owners: piotrp
Branches: f20 f21 el6 epel7

Comment 3 Gwyn Ciesla 2014-12-19 16:29:29 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-12-19 20:55:12 UTC
nodejs-camel-case-1.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-camel-case-1.0.2-1.fc20

Comment 5 Fedora Update System 2014-12-19 20:55:35 UTC
nodejs-camel-case-1.0.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-camel-case-1.0.2-1.fc21

Comment 6 Fedora Update System 2014-12-21 06:39:16 UTC
nodejs-camel-case-1.0.2-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 7 Piotr Popieluch 2014-12-27 00:58:23 UTC
package built, closing.

Comment 8 Piotr Popieluch 2014-12-27 00:58:50 UTC
package built, closing.

Comment 9 Fedora Update System 2014-12-29 10:01:03 UTC
nodejs-camel-case-1.0.2-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2014-12-29 10:05:02 UTC
nodejs-camel-case-1.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2015-01-27 20:59:58 UTC
nodejs-sentence-case-1.1.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-sentence-case-1.1.0-1.el7

Comment 12 Fedora Update System 2015-01-28 08:41:31 UTC
nodejs-camel-case-1.0.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-camel-case-1.0.2-1.el7

Comment 13 Fedora Update System 2015-02-15 20:39:33 UTC
nodejs-camel-case-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 14 Fedora Update System 2015-02-15 20:41:00 UTC
nodejs-sentence-case-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.